Bug 484847 - Check box (Auto start IBus on session login) is doing nothing
Check box (Auto start IBus on session login) is doing nothing
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: i18n
Depends On:
  Show dependency treegraph
Reported: 2009-02-10 04:55 EST by A S Alam
Modified: 2013-07-02 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-11 03:24:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-02-10 04:55:38 EST
Description of problem:
while using ibus, if I select "Auto start IBus on session login" (or unselect),
it has no effect even if I logout and login

Version-Release number of selected component (if applicable):

How reproducible:
everytime if select or unselcet option

Steps to Reproduce:
1. start ibus, 
2. open pref (by Right Click on icon)
3. select/unselect "Auto start IBus on session login"
Actual results:
ibus started even if option selected

Expected results:
If unselect, ibus should not start

Additional info:
Is im-chooser preference override this?
Comment 1 Peng Huang 2009-02-11 03:24:41 EST
It has been fixed in

Note You need to log in before you can comment on or make changes to this bug.